DH_INSTALLMODULES(1)

NAME
dh_installmodules - registriert Kernel-Module

ÜBERSICHT
dh_installmodules [Debhelper-Optionen] [-n] [--name=Name]

BESCHREIBUNG
dh_installmodules ist ein Debhelper-Programm, das für die Registrierung von Kernel-Modulen zuständig ist.

Kernel-Module werden im Paketbauverzeichnis gesucht und falls sie gefunden werden, werden automatisch die preinst-, postinst- und postrm-Befehle erzeugt, um depmod auszuführen und die Module zu registrieren, wenn das Paket installiert wird. Diese Befehle werden durch dh_installdeb(1) in die Betreuerskripte eingefügt.

DATEIEN

debian/Paket.modprobe
    installiert nach etc/modprobe.d/Paket.conf in das Paketbauverzeichnis

OPTIONEN

-n, --no-scripts
    ändert keine preinst-/postinst-/postrm-Skripte.

--name=Name
    Wenn dieser Parameter benutzt wird, sucht und installiert dh_installmodules Dateien mit Namen debian/Paket.Name.modprobe anstelle des üblichen debian/Paket.modprobe.

ANMERKUNGEN
Beachten Sie, dass dieser Befehl nicht idempotent ist. Zwischen Aufrufen dieses Befehls sollte dh_prep(1) aufgerufen werden. Ansonsten könnte er zur Folge haben, dass den Betreuerskripten mehrere Instanzen des gleichen Textes hinzugefügt werden.

SIEHE AUCH
debhelper(7)

Dieses Programm ist Teil von Debhelper.

ÜBERSETZUNG
Diese Übersetzung wurde mit dem Werkzeug po4a <http://po4a.alioth.debian.org/> durch Chris Leick c.leick@vollbio.de und das deutsche Debian-Übersetzer-Team im Dezember 2011 erstellt.

Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket debhelper.

Sie können mit dem folgenden Befehl das englische Original anzeigen man -L en Abschnitt Handbuchseite

AUTOR
Joey Hess <joeyh@debian.org>